html { font-family: arial, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { margin: 0; }
p { margin: 0 0 1em 0; }

a {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px dotted slategrey;
}

.faded-1 { opacity: 0.1; }
.faded-2 { opacity: 0.2; }
.faded-3 { opacity: 0.3; }
.faded-4 { opacity: 0.4; }
.faded-5 { opacity: 0.5; }
.faded-6 { opacity: 0.6; }
.faded-7 { opacity: 0.7; }
.faded-8 { opacity: 0.8; }
.faded-9 { opacity: 0.9; }

.size-8  { font-size: 8px; }
.size-10 { font-size: 10px; }
.size-12 { font-size: 12px; }
.size-14 { font-size: 14px; }
.size-16 { font-size: 16px; }
.size-18 { font-size: 18px; }
.size-20 { font-size: 20px; }
.size-22 { font-size: 22px; }

.stroked-text {
	text-shadow:
    -1px -1px 2px #fff,  
     1px -1px 2px #fff,
    -1px  1px 2px #fff,
     1px  1px 2px #fff;
}

/* Adapted from NYT's website */
.header {
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 28px;
	line-height: 1.75rem;
	font-weight: 300;
	font-style: normal;
	margin-bottom: 5px;
	color: #666;
}

.subheader { 
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 18px;
	line-height: 1.125rem;
	font-weight: 400;
	font-style: normal;
	margin-bottom: 10px;
	color: #666;
}

.minor-header {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 18px;
	line-height: 1.125rem;
	font-weight: 300;
	font-style: normal;
	margin-bottom: 5px;
}

.text {
 font-size: 14px;
 font-size: 0.875rem;
 color: #444;
}

.foot-note {
	font-size: 12px;
	color: slategrey;
}

.legend line {
	opacity: 0.7;
	stroke: #000;
}

.legend text {
	font-size: 12px;
}

.skewed-x-20 {
	transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg);
	-ms-transform: skewX(-20deg);
}